From b11de4a4dda21a617408ad6cd4c92f791c4a280a Mon Sep 17 00:00:00 2001
From: huangjc <service@t-firefly.com>
Date: Wed, 8 Sep 2021 11:02:07 +0800
Subject: [PATCH] remove spi-wk2xxx driver

---
 drivers/spi/Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/drivers/spi/Makefile b/drivers/spi/Makefile
index 4d4fd85db0ee..764226b2b2c8 100644
--- a/drivers/spi/Makefile
+++ b/drivers/spi/Makefile
@@ -93,7 +93,7 @@ obj-$(CONFIG_SPI_XILINX)		+= spi-xilinx.o
 obj-$(CONFIG_SPI_XLP)			+= spi-xlp.o
 obj-$(CONFIG_SPI_XTENSA_XTFPGA)		+= spi-xtensa-xtfpga.o
 obj-$(CONFIG_SPI_ZYNQMP_GQSPI)		+= spi-zynqmp-gqspi.o
-obj-$(CONFIG_SPI_WK2XXX)            += spi-wk2xxx.o
+#obj-$(CONFIG_SPI_WK2XXX)            += spi-wk2xxx.o
 ifeq ($(CONFIG_ARM64),y)
 spi-wk2xxx-objs                        := spi-wk2xxx_64bit
 else
-- 
2.20.1

